;******************************************************************************************
;* Windows Firewall Setting Tool Language File
;* Laguage	:English
;******************************************************************************************
[Main]
Version						=01.01

[IDD_ABOUT]
ID_FONT						=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_TITLE					=About Windows Firewall Setting Tool,0,0,215,70
IDC_LABEL_DLGABOUTICON		=,10,10,20,20
IDC_LABEL_APPNAME			=Windows Firewall Setting Tool,40,10,130,10
IDC_LABEL_VERSION			=Version,40,20,100,10
IDC_LABEL_COMPANY			="(C) Panasonic System Networks Co., Ltd. 2004-2009",40,30,180,16
IDOK						=OK,155,50,50,15


[IDD_WFSETUP_DIALOG]
ID_TITLE					=Windows Firewall Setting Tool,0,0,260,220
ID_FONT						=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_FONTSPECIAL				=MS Sans Serif,-12,0,0,0,0,0,1,0,0,0,0,0,0
IDS_RECT 					=,0,0,261,50
IDS_MESSAGE					=,11,7,238,34
IDC_LIST_APP				=,2,55,253,93
IDC_SELECTION 				=,4,150,252,48
IDC_RADIO_ENABLE 			=&Add to the exceptions list,53,162,182,12
IDC_RADIO_DISABLE 			=&Remove from the exceptions list,53,179,182,12
IDOK 						=OK,66,200,58,14
IDCANCEL 					=Cancel,135,200,58,14
IDS_DETAIL 					=Details,204,200,50,14

IDC_LIST_APP_NAME			=Application Name,100
IDC_LIST_APP_EXCEPTION		=Details,300

[Message]
IDR_MAINFRAME				=Windows Firewall Setting Tool
IDR_MSGBOXTITLE				=Windows Firewall Setting Tool
IDS_STR_EXPLAIN				=This utility adds or removes the following applications in the exceptions list of  Windows Firewall.
IDS_STR_ADDEXPLAIN			=These applications will not function correctly if they are not added to the exceptions list.
IDS_STR_SUCCESSADDSETTING 	=Added successfully to the exceptions list of Windows Firewall.
IDS_STR_SUCCESSDELSETTING 	=Removed successfully from the exceptions list of Windows Firewall.
IDS_STR_FAILEDADDSETTING 	=Failed to add to the exceptions list of Windows Firewall.
IDS_STR_FAILEDDELSETTING 	=Failed to remove from the exceptions list of Windows Firewall.
IDS_STR_NOADMINISTRATOR		=To launch this tool, you must be logged on with administrator privileges.
IDS_STR_NOPFW 				=Not necessary to use this tool, because Windows Firewall is not installed on your computer.
IDS_STR_PFWDISABLE 			=Not necessary to use this tool, because Windows Firewall is currently disabled on your computer.
IDS_STR_NOAPP				=Not necessary to use this tool, because there are no applications installed on your computer which should be registered in the exceptions list of Windows Firewall.
IDS_STR_GENERALERR 			=An unexpected error has occurred.
IDS_STR_ABOUTBOX			=About...
IDS_STR_VERSIONFORMAT		=Version %d.%02d (%d.%02d.%s)

;[APP]Section
[APP01]
name 						=Device Monitor
01 							=- Panasonic Trap Monitor Service

[APP02]
name						=LPD 
01							=- Panasonic LPD 

[APP01_WOW64]
name 						=Device Monitor
01 							=- Panasonic Trap Monitor Service

[APP02_WOW64]
name						=LPD 
01							=- Panasonic LPD 

[VISTA01]
name 						=Device Monitor
01 							=- Panasonic Trap Monitor Service

[VISTA02]
name						=LPD
01							=- Panasonic LPD

[VISTA03]
name						=LPD Manager
01							=- Panasonic LPD Manager

[VISTA01_WOW64]
name 						=Device Monitor
01 							=- Panasonic Trap Monitor Service

[VISTA02_WOW64]
name						=LPD
01							=- Panasonic LPD

[VISTA03_WOW64]
name						=LPD Manager
01							=- Panasonic LPD Manager


